<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-wdith, intial-scale=1">
	<title>music/reviews.html</title>
</head>

<body>

	<h1 id="top" align="center">
		<strong>You are at the actitivity/music/reviews page</strong>
	</h1>

	<img src="https://place-puppy.com/400x400">

	<ol type="I">
		<li>
			<a href="../index.html">index.html</a>
		</li>
		
		<li>
			<a href="./index.html">music/index.html</a>
		</li>

		<li>
			<a href="./listings.html">music/listings.html</a>
		</li>

		<li>
			<a href="#top">music/reviews.html</a>
		</li>
	</ol>

</body>
</html>